Bug 749882 - Convert entryUSN plugin to transaction aware type
Summary: Convert entryUSN plugin to transaction aware type
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Database - Indexes/Searches
Version: 1.2.9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Noriko Hosoi
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 690319 389_1.2.10
TreeView+ depends on / blocked
 
Reported: 2011-10-28 19:08 UTC by Noriko Hosoi
Modified: 2015-01-04 23:51 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.2.11.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of: 745259
Environment:
Last Closed: 2013-03-04 23:36:16 UTC


Attachments (Terms of Use)

Comment 1 Martin Kosek 2012-01-04 13:18:12 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/19

Comment 2 Rich Megginson 2012-01-10 17:37:47 UTC
marking as screened because it has been cloned upstream

Comment 3 Nathan Kinder 2013-03-04 23:36:16 UTC
This was fixed in 389-ds-base-1.2.11.1-1.fc17.  Closing.


Note You need to log in before you can comment on or make changes to this bug.